"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const InteractionEvents = require("./InteractionEvents.js");
const e = {
  __init__: ["interactionEvents"],
  interactionEvents: ["type", InteractionEvents.default]
};
exports.default = e;
